<?php
//connect to mysql database
$con = mysqli_connect("localhost", "resemqfx_acegcd", "resemqfx_acegcd", "resemqfx_acegcd") or die("Error " . mysqli_error($con));
?>

<?php
  $host="localhost";
  $user="resemqfx_acegcd";
  $pass="resemqfx_acegcd";
  $dbname="resemqfx_acegcd";
  
  $dbcon = new PDO("mysql:host={$host};dbname={$dbname}",$user,$pass);
?>




 <?php
$conn=new PDO('mysql:host=localhost; dbname=resemqfx_acegcd', 'resemqfx_acegcd', 'resemqfx_acegcd') or die(mysql_error());
?>
     